@charset "UTF-8";
/* 202260203宅配手数料変更 */
/* fee */
body {
  font-size: 16px;
  font-family: 'Inter', 'Avenir', '游ゴシック体', 'YuGothic', '游ゴシック', 'Yu Gothic', 'メイリオ', 'Noto Sans JP', sans-serif;
}
@media print, screen and (min-width: 980px) {
  body {
    font-size: 16px;
  }
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.basewidth {
  width: 100%;
  max-width: 960px;
  margin: auto;
  padding: 0 6%;
}
.header-wrapper {
  z-index: 60;
}
.feepage .header-info.bw {
  width: 100%;
  max-width: 100%;
  padding: 0 3%;
}
@media print, screen and (min-width: 980px) {
  .basewidth {
    padding: 0;
  }
}
.center {
  text-align: center
}
/* ボタン */
.linkbtn a, .linkbtn span {
  display: inline-block;
  border-radius: 50px;
  font-weight: bold;
}
.linkbtn a i {
  margin: 0 0.5em 0 0;
  font-size: 1.1em;
  vertical-align: baseline;
}
.linkbtn.green a {
  border: 2px solid;
  padding: .8em 2.5em .8em 2em;
  margin: 15px 0 0 0;
  background: #fff;
  position: relative;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.linkbtn.green a::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-right: 1px solid;
  position: absolute;
  right: 1.5em;
  top: 45%;
  transform: rotate(45deg) translateY(-50%);
}
.linkbtn.green a.backward {
  padding: .7em 2em .7em 3em;
}
.linkbtn.green a.backward::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-left: 1px solid;
  border-right: none;
  position: absolute;
  left: 1.5em;
  top: 45%;
  transform: rotate(-45deg) translateY(-50%);
}
@media screen and (min-width: 1024px) {
  .linkbtn.green a:hover {
    border: 2px solid #57b741;
    background: #57b741;
    color: #fff;
  }
}
.download {
  color: #167300;
  margin-top: 1.5em;
  font-weight: bold;
  font-size: .95em;
}
.torikeshi {
  margin-top: .5em;
  font-size: .9em;
  font-weight: bold;
  color: #078439;
  line-height: 1.6;
}
h2 {
  font-size: 7.4vw;
  color: #078439;
  margin: 50px auto;
  line-height: 1.5;
}
.small {
  font-size: .85em;
  line-height: 1.5;
}
section h2 {
  font-size: 1.6em;
  font-weight: bold;
  text-align: center;
  color: #009933;
  margin-bottom: 40px;
  position: relative;
}
section h2::before, section h2::after {
  content: "";
  width: 2em;
  height: 4px;
  position: absolute;
  left: calc(50% - 1em);
  bottom: -20px;
  display: block;
  background: #84CE59;
}
section h2::after {
  background: #29B729;
  width: 1em;
  left: calc(50%);
}
section {
  padding: 30px 0 0 0;
}
@media print, screen and (min-width: 768px) {
  section h2 {
    font-size: 2em;
    margin-bottom: 40px;
  }
}
main {
  padding: 0 0 120px 0;
}
main p a {
  border-bottom: 1px solid;
}
.pagelink {
  margin-top: 1em;
}
.pagelink a {
  color: #fff;
  background: #57b741;
  border: 2px solid #57b741;
  display: inline-block;
  border-radius: 30px;
  padding: .5em 1em;
  font-weight: bold;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
}
@media print, screen and (min-width: 1025px) {
  main p a:hover {
    border-bottom: 1px solid #fff;
  }
  .pagelink a:hover {
    color: #008042;
    border: 2px solid #008042;
    background: #fff;
  }
}
/*　========共通設定ここまで========　*/
.feepage .header-info.bw {
  width: 100%;
  max-width: 100%;
  padding: 0 3%;
}
.center {
  text-align: center;
}
/* ボタン */
.linkbtn a, .linkbtn span {
  display: inline-block;
  border-radius: 50px;
  font-weight: bold;
}
.linkbtn a i {
  margin: 0 0.5em 0 0;
  font-size: 1.1em;
  vertical-align: baseline;
}
.linkbtn.green a {
  border: 2px solid;
  padding: .8em 2.5em .8em 2em;
  margin: 15px 0 0 0;
  background: #fff;
  position: relative;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.linkbtn.green a::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-right: 1px solid;
  position: absolute;
  right: 1.5em;
  top: 45%;
  transform: rotate(45deg) translateY(-50%);
}
.linkbtn.green a.backward {
  padding: .7em 2em .7em 3em;
}
.linkbtn.green a.backward::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 1px solid;
  border-left: 1px solid;
  border-right: none;
  position: absolute;
  left: 1.5em;
  top: 45%;
  transform: rotate(-45deg) translateY(-50%);
}
@media screen and (min-width: 1024px) {
  .linkbtn.green a:hover {
    border: 2px solid #57b741;
    background: #57b741;
    color: #fff;
  }
}
.download {
  color: #078439;
  margin-top: 1.5em;
  font-weight: bold;
  font-size: .95em;
}
h2 {
  font-size: 7.4vw;
  line-height: 1.5;
}
h3 span {
  /* display: inline-block;
 background: #078439;
 border-radius: 50px;
 color: #fff;
 font-weight: bold;
 padding: 16px 3em;
 font-size: 20px;
 line-height: 1;
 position: relative;
 transform: translateY(-50%);*/
}
.small {
  font-size: .85em;
  line-height: 1.5;
}
@media print, screen and (min-width: 751px) {
  br.sp {
    display: none;
  }
  h2 {
    font-size: 2.4em;
  }
  .linkbtn.orange a .linkbtn.orange span {
    display: inline-block;
    padding: .8em 3em;
    /*font-size: 1.9em;*/
  }
}
.border {
  border-top: 1px solid #078439;
}
.marker {
  background: linear-gradient(transparent 20%, #FFE783 20%);
  font-weight: bold;
}
.marker.normal {
  font-weight: normal;
}
/* 個人宅配 */
.kohai p.note {
  font-size: .85em;
  margin-bottom: 1em;
  text-align: left;
  line-height: 1.5;
}
.kohai .tableKohai {
  border: 1px solid #ddd;
}
.kohai .tableKohai > div:first-child {
  padding: .5em;
  background: #FFFCBB;
}
.kohai .block {
  display: block;
}
.tesuryo {
  font-size: 1.5em;
}
.tesuryo span {
  font-size: 1.5em;
  display: inline-block;
  line-height: 1;
  padding: 0 3px;
}
.kohai .type {
  font-size: 1.2em;
}
.kohai .tax {
  font-size: .8em;
}
.kohai p.small {
  font-size: 0.9em;
  line-height: 1.6;
  margin-top: .3em;
}
.uchiwake > div {
  padding: .5em 1em;
  border-top: 1px solid #ddd;
}
.uchiwake .kihon {
  padding-top: 1em;
  padding-bottom: 2em;
}
.uchiwake .haitatsu {
  padding-bottom: 1em;
  padding-top: 2em;
  position: relative;
  border-top: 1px dotted #ddd;
}
.uchiwake .haitatsu::before {
  content: '＋';
  font-size: 30px;
  line-height: 50px;
  width: 50px;
  position: absolute;
  display: block;
  background: #FFDE55;
  top: -25px;
  left: 50%;
  border-radius: 50%;
  transform: translateX(-50%);
}
.kohai .linkbtn {
  margin-top: 1em;
}
@media print, screen and (min-width: 751px) {
  .kohai h3 {
    margin-bottom: 10px;
  }
  .kohai p.note {
    text-align: center;
  }
}
@media print, screen and (min-width: 960px) {
  .uchiwake {
    display: flex;
    align-items: flex-start;
  }
  .uchiwake > div {
    width: 50%;
    padding: 1.5em 0;
  }
  .uchiwake .kihon {
    border-right: 1px dotted #ddd;
  }
  .uchiwake .haitatsu {
    position: relative;
    border-top: 1px solid #ddd;
    padding-top: 1em;
  }
  .uchiwake .haitatsu::before {
    content: '＋';
    font-size: 30px;
    line-height: 50px;
    width: 50px;
    position: absolute;
    display: block;
    background: #FFDE55;
    left: -25px;
    top: 50%;
    border-radius: 50%;
    transform: translateY(-50%);
  }
}
/* 個人宅配割引 */
.kohaitesuryo {}
.kohaitesuryo h4 {
  background: #FFEC9C;
  border-radius: 30px;
  display: inline-block;
  color: #078439;
  padding: .3em 3em;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 10px;
}
.kohaitesuryo ul {
  padding: 0px 0 20px 0;
}
.kohaitesuryo > ul > li {
  padding: 30px 0 0 0;
}
.kohaitesuryo ul li ul.tesuryohyo {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
}
.kohaitesuryo ul li ul.tesuryohyo li {
  text-align: center;
  width: auto;
}
.kohaitesuryo ul li ul.tesuryohyo li:nth-child(2), .kohaitesuryo ul li ul.tesuryohyo li:nth-child(4), .waribikiseido .kohaitesuryo ul li ul.tesuryohyo li:nth-child(2), .waribikiseido .kohaitesuryo ul li ul.tesuryohyo li:nth-child(4) {
  line-height: 36px;
  padding: 0 0 0 5px;
}
.kohaitesuryo ul li ul.tesuryohyo li .type {
  font-size: .8em;
  display: block;
  line-height: 2;
  white-space: nowrap;
}
.kohaitesuryo ul li ul.tesuryohyo li .tax {
  font-size: .6em;
  line-height: 1.4;
}
.kohaitesuryo ul li ul.tesuryohyo li .tesuryo {
  font-size: 1.1em;
}
@media print, screen and (min-width: 751px) {
  .kohaitesuryo ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 30px 0 20px 0;
  }
  .kohaitesuryo ul li {
    width: 49%;
    padding: 0;
  }
  .waribikiseido .kohaitesuryo ul li {
    width: 65%;
  }
}
/*注釈※付*/
.notekome {
  margin-top: 1em;
  line-height: 1.4;
}
.notekome ul {
  display: block;
  margin-left: 1em;
  margin-right: 0;
  font-size: 13px;
  text-align: left
}
.notekome ul li {
  position: relative;
  width: auto;
  margin-bottom: .3em;
}
.notekome ul li:before {
  content: "※";
  position: absolute;
  left: -1em;
}
.kohai .notekome {
  max-width: 900px;
  margin: 0 auto;
}
/*割引制度*/
.waribikiseido {
  margin: 50px 0 20px;
  padding: 20px;
  background: #fff2be;
  /*border-radius: 20px;*/
}
.waribikiseido h3 {
  color: #078439;
  font-weight: bold;
  font-size: 1.2em;
}
.waribikiseido .kohaitesuryo h4, .kakushutesuryo h4 {
  background: #fff;
  border-radius: 0;
  display: block;
  color: #078439;
  padding: .3em 0;
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 10px;
  line-height: 1.4;
}
.waribikiseido .kohaitesuryo h4 span, .kakushutesuryo h4 span {
  display: block;
  font-size: .8em;
  font-weight: normal;
}
.waribikiseido .kohaitesuryo ul {
  padding: 10px 0 0;
}
.waribikiseido .kohaitesuryo ul li {
  background: #fff;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 10px;
  border: 2px solid #ffde6a;
}
.waribikiseido .kohaitesuryo ul li ul.tesuryohyo li {
  padding: 0;
  border: 0;
  border-radius: 0;
  margin: 0;
}
.waribikiseido .setsumei {
  text-align: left;
}
.waribikiseido .setsumei span {
  font-size: .8em;
  display: block;
}
@media print, screen and (min-width: 751px) {
  .waribikiseido {
    padding: 15px 30px 15px;
  }
  .waribikiseido h3 {
    font-size: 1.4em;
  }
  .waribikiseido .setsumei {
    text-align: center;
  }
  .waribikiseido .setsumei span {
    display: inline-block;
  }
}
@media (min-width: 980px) {
  .waribikiseido .kohaitesuryo ul li {
    padding: 10px 10px 20px 10px;
  }
}
/* 各種手数料免除 */
.exeintro {
  padding: 20px 0 40px 0;
  margin: 0 auto;
  max-width: 800px;
  text-align: left;
}
.exemption li {
  text-align: left;
}
.exemption li.border {
  border-top: 1px solid #c6d7ba;
  padding: 70px 0 50px 0;
}
.exemption .catch {
  border-left: 4px solid #078439;
  color: #078439;
  font-size: 1.15em;
  line-height: 1.5;
  font-weight: bold;
  padding: 0 0 0 1em;
  margin-bottom: 2em;
}
.exemption .catch h4 {
  font-size: 1.4em;
  font-weight: normal;
  margin-bottom: .3em;
  line-height: 1.2;
}
.exemption .catch h4 span {
  font-size: .7em;
}
.exemption p.illust {
  float: right;
  width: 42%;
  padding: 0 0 10px 10px;
}
.exemption ul.clm li .notekome ul {
  margin-top: 1em;
}
.exemption li .notekome ul li {
  padding-bottom: 0;
}
.exemption .mensei, .exemption .menseidata {
  margin-bottom: 20px;
}
@media print, screen and (min-width: 751px) {
  .exemption li .exeblock {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .exemption .menseidata {
    width: 22em;
  }
  .exemption .mensei {
    flex: 1;
    padding-right: 40px;
  }
  .exemption ul.clm {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .exemption ul.clm li {
    width: 48%;
  }
  .exemption ul.clm li .notekome ul {
    display: block;
  }
  .exemption ul.clm li .notekome ul li {
    width: auto;
  }
}
@media print, screen and (max-width: 740px) {
  .exemption li.elderwari {
    padding-bottom: 20px;
  }
}
@media print, screen and (min-width: 751px) {
  .exemption p.illust.smaller {
    width: 21%;
  }
  .exemption p.illust.smaller.senior {
    margin-top: -30px
  }
}
/* 各種手数料免除　割引 */
.kakushutesuryo {
  text-align: center;
}
.kakushutesuryo h4 {
  background: #fff2be;
  padding: .3em;
  margin-bottom: 10px;
  font-size: 1em;
  line-height: 1.6;
}
.kakushutesuryo ul.tesuryohyo {
  padding: 0 0 20px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.kakushutesuryo ul.tesuryohyo li {
  text-align: center;
  width: auto;
  padding: 1%;
}
.kakushutesuryo ul.tesuryohyo li .type {
  font-size: .8em;
  display: block;
  line-height: 2;
  white-space: nowrap !important;
}
.kakushutesuryo ul.tesuryohyo li .tax {
  font-size: .6em;
  line-height: 1.4;
}
.kakushutesuryo ul.tesuryohyo li .tesuryo {
  font-size: 1em;
}
/* 各種手数料免除　割引 囲み */
.kakushutesuryo .limit3 {
  position: relative;
  margin: 0em 0 .5em;
  /* padding: 30px 1.5em 0;
 border: solid 5px #ffd38d;*/
}
.kakushutesuryo .limit3 h3 {
  /* position: absolute;
 display: inline-block;*/
  background: #fff;
  padding: 5px 1em;
  top: -20px;
  left: 20px;
  color: #FF7B22;
  font-size: 1.2em;
  font-weight: bold;
}
.kakushutesuryo .after4 {
  color: #FF7B22;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.3;
  position: relative;
  margin-top: -15px;
}
.title {
  height: 150px;
  position: relative;
  text-align: center;
  background-image: url("../image/payment_bg2.jpg");
  background-size: cover;
  background-position: top center;
}
.title h1 {
  font-size: 7.4vw;
  font-weight: normal;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  right: auto;
  left: auto;
  text-align: center;
  color: #fff;
  width: 100%;
}
@media print, screen and (min-width: 751px) {
  .title {
    height: 230px;
    position: relative;
    text-align: center;
    /*background-position: center 10%;*/
  }
  .title h1 {
    font-size: 2.4em;
  }
}
@media screen and (min-width: 1240px) {
  .title h1 {
    transform: translateY(-50%);
  }
}



/* 202260203宅配手数料変更 */
.tesuryou2026 {
  padding: 15px 20px;
  background: #fff2be;
}
.tesuryou2026 h3 {
  color: #078439;
  font-weight: bold;font-size: 1.4em;margin-bottom:.3em;
}
.tesuryou2026 h3 span{font-size:14px;font-weight: normal;color: #222;margin-left:1em;}
.tesuryou2026 ul{text-align: left;}
.tesuryou2026 li{margin-bottom:.5em;background: #fff;padding:.5em 1em;border-radius: 5px;}
.tesuryou2026 li strong{font-weight: bold;}
.tesuryou2026 li .henkou{font-weight: bold;color: #078439;font-size: 1.15em;}
.tesuryou2026 li .note{font-size:.9em;display: block;text-align: left;margin-top:3px;margin-bottom:0;}
.illust{margin:0 auto 1.5em;text-align: center;max-width:200px;}

.muryo{font-weight: bold;color: #078439;font-size: 1.15em;border:1px solid #078439;display: inline-block;padding:.3em 1em;}
.announcement {
  border: 2px solid #E73650;
  padding: 1em 2em;
  margin-bottom: 3em;
}
.announcement p {
  color: #E73650;
  font-weight: bold;
}
@media (min-width: 641px) {
  .announcement p {
    font-size: 1.4em;
  }
}
@media screen and (min-width: 1025px) {
  .announcement p br {
    display: none;
  }
}

.tesuryo_table2026 {
  padding: 15px 15px 20px;
  background: #fff2be;
  border-radius: 20px;
}
.tesuryo_table2026 h3 {
  text-align: center;
  border-radius: 0;
  display: block;
  color: #078439;
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 10px;
  line-height: 1.4;
}
.tesuryo_table2026 table {
  border-collapse: collapse;
  width: 100%;
}
.tesuryo_table2026 td {
  border: 1px solid #ccc;
  background: #fff;
  padding: 3px 10px;
  text-align: center;
  font-size: .9em;
}
.tesuryo_table2026 td span {
  font-size: .8em;
  display: inline;
}
.genko_ikou{border: 1px solid #078439;padding:15px;}
.genko_ikou h3{text-align: left;
  color: #078439;
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: 10px;
  line-height: 1.4;}
  .genko_ikou ul{font-size:.9em;list-style:disc;margin-left:1.2em;}
    .genko_ikou li strong{font-weight:bold;}
	

  .genko_ikou ul{font-size:.9em;list-style:disc;margin-left:1.2em;}
    .genko_ikou li strong{font-weight:bold;}
	
	.kyouryoku{border: 1px solid #ddd;padding:15px;margin-top:2em;}
.kyouryoku h3{text-align: left;
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: 10px;
  line-height: 1.4;}
.kyouryoku p{font-size:.9em;text-align: left;}
  .ninzu{margin:2em 0;}
.ninzu h4 {
  background: #FFEC9C;
  border-radius: 30px;
  display: inline-block;
  color: #167300;
  padding: .3em 3em;
  font-weight: bold;
  font-size: 1.1em;
  margin-bottom: 10px;
}
@media print, screen and (min-width: 980px) {
.ninzu ul{display: flex;justify-content:space-between;}
.ninzu ul li{width:30%;}
}
@media screen and (max-width: 979px) {
.ninzu {max-width:600px;margin:2em auto;}
.ninzu ul li{margin-bottom:2em;}
}
.tesuryo_table2026nobg {
  
}

.tesuryo_table2026nobg table {
  border-collapse: collapse;
  width: 100%;background: #fff;
}
.tesuryo_table2026nobg td {
  border: 1px solid #ccc;
  background: #fff;
  padding: 3px 10px;
  text-align: center;
  font-size: .9em;
}
.tesuryo_table2026nobg td span {
  font-size: .8em;
  display: inline;margin-left:2px;
}
